Subject: Trainer Candidate - Sonal Mishra
From: Sonal Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 14:09:38 -0400

| | Tech Support Test

Name | Sonal Mishra
E-mail | [email-masked]
Phone Number | (00) 7014692427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Currently I am residing in JAIPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance India Pvt Ltd | Quality Analyst | Still Working | 20k
Previous Employer 1 | Girnar Software Pvt Ltd | Car Consultant | 2 Aug 2016 | 12K
Previous Employer 2 | Aegis Pvt Ltd | Executive Operation | 19 March 2016 | 8K

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have worked with Aegis Ltd and Girnar Software Pvt Ltd with great experience wherein I have learnt a lot about customer experience and consultant work. Currently working with "Teleperformance India Pvt Ltd" as Quality Analyst in Amazon Process wherein I am continuous acquire knowledge to succeed! we doing lots of training related to process Improvement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a previous job and I left that job due to some family condition that time I do not have money to live my life in a good manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal with good and satisfactory answer.
What according to you makes you a good candidate for this position? | I am suitable for this position as I have already experienced on the same so I know the responsibilities of QA role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |